Subject: [bug#57086] [PATCH 0/6] Add native compilation to Emacs

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 23 Aug 2022 22:07:03 +0200

Am Dienstag, dem 09.08.2022 um 22:19 +0100 schrieb (:
> Hi Liliana,
> 
> On Tue Aug 9, 2022 at 7:37 PM BST, Liliana Marie Prikler wrote:
> > As with any shiny new Emacs feature, please verify that the Emacs
> > portion of your manifests/home configurations build and report any
> > related errors *before* I push this and curse your configuration.
> 
> Nice work! :D Unfortunately, Geiser fails to build with this patchset
> applied:
So Geiser should compile with v2, but emacs-guix still fails to build.
emacs-org also fails.  Since these packages do seem somewhat popular, I
think we should try to fix it or even better fix the way emacs finds
its output directory.

Cheers